Date: 25 Aug 90 02:54:33 GMT
From: swrinde!mips!prls!philabs!briar!rfc@ucsd.edu  (Robert Casey)
Subject: FT470 extended VHF xmit mod file
To: info-hams@ucsd.edu

FT-470 mod extended VHF xmit....

Here's the mod for the FT-470. (I have not performed it myself)
1. Remove Cover
2. Remove Lithium battery carefully
3. On left hand side locate some empty vertical pads, one above the other.
It should be marked as R-69. There is also a chip resistor R-67 that
is just below it to the left a bid.
4. Place a solder jumper across the two R-69 pads.
5. Reinstall the lithium battery.
6. Closeup the Radio.
7. Turn the radio of. While pressing down the up and down arrow keys,
turn the radio back on.

Note: This mod only opens up the VHF transmit frequency range
beyond 140 to 150. The automatic repeater offset will
be defeated so you will have to enter the +/- offset yourself.

73's     Bernie NU1S @ K1UGM

Note: I haven't tested this, proceed at your own risk.  Don't
transmit out of band, else you might get a fine or even do time.
WA2ISE

------------------------------

Date: 26 Aug 90 00:39:28 GMT
From: mailrus!hellgate.utah.edu!uplherc!wicat!keithm@tut.cis.ohio-state.edu
 (Keith McQueen)
#Subject: FT-470 mods
To: info-hams@ucsd.edu

I have recevied enough enquiries about mods for the Yaesu FT-470
hand held, that I have decided to post what I know.


(This is a transcription of a letter that I received detailing
the CPU programming jumpers that were found experimentally
by Ed Boakes, WB3FLD.     Keith, N7HMF)

Dear Keith,

A little while ago, I came across a Net News item from you about the
Yeasu FT-470 handheld.  You asked if anyone knew how to make it
receive the public service band just above the UHF amateur band.  Well,
I've figured out how to do that.  However, the bad news is that when
you strap the unit for this mode, it only transmits from 430 to 440!
Oh, well.

I gave you a phone call a week or so ago, but it seemed that we kept
missing each other.  Anyway, here is what I've learned about the
FT-470:  I have located a total of eight straps, the four which you
had written about, to the left of the lithium battery, and four others
located under the flat white cable that interconnects the upper half
with the lower half.

                 YEASU FT-470 STRAPS
R69  Vertical, at the 10 o'clock position by the lithium cell
R68  Horizontal, to the lower left of R69
R67  Horizontal, just below R68
R66  Horizontal, just below R67

R71  Vertical, the leftmost of three, to the left of the upper
     corner of the ribbon cable connector.
R70  Vertical, the center of three of which R71 is the leftmost
R72  Vertical, the rightmost of the three
R74  Vertical, to the left of the ribbon cable connector, below
     the three.  (Note that R74 is below an unpopulated capacitor
     that does not have a C number.

There is no R73, or at least it is not on the circuit board and it is
not in the schematic.  And, yes, the order of those three is indeed
R71, R70, R72, left-to-right.

R70, R71, R72 select the mode for the UHF portion of the FT-470.  The
choices are:


                           UHF CHOICES
R71    R70    R72          Rx and TX             Receive only
0      0      0            430 to 440 Mhz        430 to 500 Mhz
0      0      1            430 to 450 Mhz
0      1      0            430 to 440 Mhz
0      1      1            432 to 438 Mhz
1      0      0            430 to 440 Mhz
1      0      1            220 to 225 Mhz
1      1      0            430 to 440 Mhz
1      1      1            210 to 235 Mhz
R66, R67, R68 and R69 select the mode for the VHF portion of the FT-470.
The choices are:

                          VHF CHOICES
R66   R67   R68   R69      Rx and Tx             Receive only
0     0     0     0        144 to  146 Mhz        130 to 180 Mhz
0     0     0     1        144 to  146 Mhz
0     0     1     0       1260 to 1300 Mhz
0     0     1     1       1240 to 1300 Mhz
0     1     0     0        140 to  150 Mhz        130 to 180 Mhz
0     1     0     1        140 to  174 Mhz
0     1     1     0        303 to  343 Mhz
0     1     1     1        8AL to  242 Mhz
1     0     0     0        144 to  148 Mhz
1     0     0     1        144 to  146 Mhz
1     0     1     0       1240 to 1300 Mhz
1     0     1     1        404 to  444 Mhz
1     1     0     0        140 to  160 Mhz
1     1     0     1       1260 to 1300 Mhz
1     1     1     0        101 to  141 Mhz
1     1     1     1        1R3 to 158L Mhz
(Note: the receive only ranges are enabled by powering up the
       unit with the up and down arrow buttons depressed...kjm)

When there is more than one combination which has the same frequency
range, the difference is the default step size and/or the default
repeater offset.  Of course, choices that do not match the VCO and
filters do not actually transmit or receive on those frequencies.
A particularly strange example is that the VHF side of the set can
be set to tune from 404 to 444 Mhz, but again, it won't actually lock.
Even in the 101-141 mode, the VHF VCO will not lock - this must be for
use with some other sort of VCO  (It looks like this would cover the
aeronautical band rather nicely.)   There are two really wierd VHF
settings, those for 8AL-242 and 1R3-158L.  These must be for use
with some other LCD controller - it displays truly unusual and
non sequential thins when stepped through the "bands".

R74 seems to have something to do with something like selecting
the IF frequency, or something else like that that.  When set, it
really screws up the VHF reception.

My technique for determining these straps is to remove the straps
that come in the unit, solder wires to each pad, run the wires out
of the unit to a bank of DIP switches,  screw the unit back together,
and then go through all of the DIP switch combinations.  I usually
use a stereo microscope and 30 guage wire for this.  Since I didn't
try powering the unit on with every combination of keys held down
for each DIP switch combination, there may still be other secrets
possible.

Since I was looking for something like receive and transmit from
zero to infinity, and I didn't find it, I kept looking until I got
bored and wanted to button the thing up and start using it.  I
determined, from studying the schematic, that there should be a
hiddem strapping diode from CPU pin 2 to CPU pin 22.  I installed
one, but nothing changed.  In fact, changing it and powering the
unit up did not cause a reset.  Therefore, I concluded that this
really wasn't a mystery strap, afterall.  However, there could be
others.  I'm trying to get a data sheet for the CPU, from Hitachi,
to see if any of the grounded pins are actually I/O pins -- they
might be good candidates, particularly if their traces are routed
in such a way as to be easily accessible for cutting.

I've learned that one of the ways to get some of the other, new
Yeasu handhelds to go out-of-band, involves dumping data out of
the clone port, editing the data, and then dumping it back in.
I called Yeasu and asked if the FT-470 could be cloned.  They
said no, so I ignored them.  I haven't figured out how to get
it to dump data, but I believe it will accept data.  The clone
mode is entered by powering up the unit with the F key held
down.  (It's also a neat way to see all of the indicators on
the LCD!)  The data must be presented in the ring ("right
channel") of a stereo 2.5 millimeter plug which is placed
into the mic jack.  This is cryptically marked on the schematic,
anyway.  However, I have no idea what the format for the data
should be.  If you come across this, I'd love to know.  This
may be the trap door to getting the rig to receive and transmit
in more interesting places.

Have fun with you FT-470!

Yours Truly,
Ed Boakes

CAll: WB3FLD
email: att!hocpa!ewb
work: (201) 834-1121
Fax: (201) 834-1371
home: (201) 957-0391



Several interesting things that I have learned since I received this
letter...  According to the guys at Yaesu, the engineers in Japan
appearantly wrote the full UHF rx/tx out of the ROM on purpose.

The unit does a very good job as a cross-band repeater.

To enable this, turn off the radio, hold the RPT key and turn on the
radio.  Now, anything heard on EITHER band will be re-transmitted on the
other band.  There are, however, a few problems.

First, there is no real internal path for the audio to get from the receiver
to the transmitter, so you either have to modify the radio, to provide a
path, or do what I did which is build a short loop back cable connecting the
tip of the earphone jack to the tip of the microphone jack like this:

     <=====----/\/\/\/\/\/\/=====---->
                   100K

This is the way I did it, others I have talked to have used either just a
resistor like me or a small capacitor, or a combination.  On my radio, this
value of resistor gave me a good range of tranmitted audio levels by
adjusting the volume control.


The other small problem is that the radio automatically selects low power on
transmit in this mode.  This is probably because of the lack of a real
duplexer.

After looking through the service manual, it became appearant that the small
mystery hole on the side of the radio with the rubber plug was originally
intended for an external power jack.  I have not yet asked Yaesu if they will
sell the jack for that spot. I also have no idea why they omitted it.

All in all, I still love my FT-470.  Its a great little radio.


--
 Keith McQueen, Wicat Systems Inc. , (801)224-6400      | My opinions are |
 N7HMF @ NV7V.UT.USA.NA (84058), 147.34+, 449.675-      | all mine...     |
 UPLHERC!WICAT!KEITHM                                   | ...so there!    |

------------------------------

 
Copied from the QRZ! Windows Ham Radio CDROM
 
