Newsgroups: rec.radio.amateur.misc
From: brian@amdcl2.amd.com (Brian McMinn, N5PSS)
Subject: Yaesu FT-5100/5200 mods
Message-ID: <C5HDr6.E51@amdcl2>
Originator: brian@minotaur
Sender: news@amdcl2 (News System)
Organization: Advanced Micro Devices, Inc., Austin, TX.
Date: Wed, 14 Apr 1993 15:59:30 GMT
Lines: 363

I've received many requests for the 5100/5200 mods, so I'm posting
them.  I'd like to get them onto an ftp site or two, but can't do that
myself, so please e-mail me if you can do this for me.  Thanks to the
contributors and the folks who reviewed Rev A!

  73,  Brian

cut here...
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-


		    Yaesu FT-5100/FT-5200 MODS
			Rev B (14 Apr 1993)


This is a collection of hardware and software mods for the Yaesu
5100/5200 pair.  I have the 5100, so I can't verify these for the
5200.  I have collected every mod seen on the net (ie. Usenet) since
the introduction of the 5100, so I think this list is fairly complete.
I am interested in getting updates and corrections to this list, so
please send me e-mail if you find something that needs updating.
(This includes typos, wrong or missing attributions, caveats, warnings
about unmentioned side effects, serial numbers of radios that won't do
some of these mods, etc.)

SOME OF THESE MODIFICATIONS MAY DAMAGE YOUR RADIO IF YOU PERFORM
THEM IMPROPERLY.  WHEN IN DOUBT, DO NOT PERFORM THE MODIFICATION.

This advice is free, so remember that you get what you pay for.

	Brian McMinn (brian.mcminn@amd.com)
	N5PSS
	512-462-5389

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Backlight Control:

	Effect: manual control of backlight

	1) Hold down the MHZ key and turn radio on
	2) Use tuning knob to adjust brightness
	3) When FUNC is active, the tuning knob will adjust
	   brightness again.
	4) You can restore automatic control by repeating step 1.

	Notes:  Manual is fuzzy on this feature.

	Attributed: Yaesu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Crossband Repeat (reported as working on 5100 and 5200):

	Effect: Enable crossband repeat

	1) Dial up two frequencies you want to crosslink (be sure to
	   pay attention to transmit offsets, if any)
	2) Turn radio off.
	3) Hold down the RPT key and turn radio on

	Result:  The tone encode/decode flags and the -+ flags will be
	flashing and the radio will be in low power mode.  When either
	band's squelch opens, the other band is moved into the primary
	frequency display and the transmitter keys.  Audio link
	appears to be speaker to mike.

	Exit crossband repeat mode by repeating steps 2 and 3 above.

	Attributed: Yaesu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Transmitter Timeout:

	Effect: automatically limit transmitter "on" time

	1) Hold down the HIGH/LOW button and turn radio on
	2) Use tuning knob to change the number in left VFO.  This
	   number is number of minutes for the timeout timer.  The
	   factory default appears to be 15 minutes.
	3) Transmitter shuts off with "Err" displayed in VFO if the
	   time limit is exceeded.

	Attributed: Bill Mayhew, N8WED, wtm@uhura.neoucom.edu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-


Crossband Audio Enhancement:

	Effect: unmuffle crossband audio

	Connect a 27K ohm resistor between the audio-in and auido-out
	leads on the data jack (inside the shell of a mini plug, that
	is).  The mic element stays live while in xband operation.  It
	is a good idea to remove the mic from the rig while cross
	banding if you need/want to eliminate ambient audio.

	Attributed: Bill Mayhew, N8WED, wtm@uhura.neoucom.edu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

The "P" Key on the microphone:


	I was curious about that "P" key on my FT-5100, so I called
	Yeasu and they explained the situation.  They designed the the
	mic to accomidate "future products".  The "P" key is there to
	be taken advantage of at a later date by other models.  They
	just did not want to re-design the mic again within a short
	period of time.

	Attributed: Will Collier, KB5WRK, COLLIER@gallant.apple.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Expanded Receive:

	Good Effect: enable extended receive coverage
		New range:   128-180MHz and 420-475MHz
	Bad Effect: disable automatic repeater shift selection.

	Warning: This mod does not apply to the FT-5200 as the design
	   is somewhat different.

	Warning: You must have a very steady hand or else!  A
	   magnifying glass would help too.

	1) Disconnect DC Power cable from radio. ALWAYS!

	**Caution** NEVER TRY TO TAKE APART (DISASSEMLBLE) THE FRONT
	            CONTROL HEAD. It will void your warranty.

	2) Remove (6) screws from Top Cover of Radio and (6) screws
	   from Bottom Cover of radio.
	3) Remove Top & Bottom Covers from Radio (Be careful of speaker
	   falling out).
	4) Remove the (2) silver screws on each side of the radio
	   holding front control head to main body of radio.
	5) Carefully pull away (a few inches) the Control Head from
	   the radio body. CAREFUL with the Ribbon Cables.

	**NOTE** There are no numbers on the circuit board so you will
	         have to match up with the diagram below.

	6) On the rear of the Control head locate, Unsolder and remove
	   jumper Pad R4072.
	7) Solder across jumper pads: R4070 R4068 & R4064 (use wire or
	   0 Ohm resistor)

	**NOTE** If you want to change the D/MR button on the
	         microphone to do Band Switching, now is the time.
	         See the next mod.

	8) Install Front Control head, Speaker, Top and Bottom Covers
	   and Reconnect Power to the Radio.
	9) Press and hold [D/MR] [F/W] [REV] Keys and turn on the Radio.
	   Radio will now show 300.000 & 20.000 on Display.
	10) Set UHF Rx Low - Press [MHz] and dial 420.00, press [D/MR]
	11) Set UHF Rx High- Press [MHz] and dial 475.00, press [D/MR]
	12) Set UHF Tx Low - Press [MHz] and dial 420.00, press [D/MR]
	13) Set UHF Tx High- Press [MHz] and dial 450.00, press [D/MR]
	14) Set VHF Rx Low - Press [MHz] and dial 128.00, press [D/MR]
	15) Set VHF Rx High- Press [MHz] and dial 180.00, press [D/MR]
	16) Set VHF Tx Low - Press [MHz] and dial 140.00, press [D/MR] 
	17) Set VHF Tx High- Press [MHz] and dial 150.00, press [D/MR] 
	18) Set UHF offset - Press [F/W] then [RPT] dial 5.000 press [RPT] 
	19) Set UHF tuning - Press [F/W] then [REV] dial 25.0  press [RPT]
	20) Set VHF offset - Press [F/W] then [RPT] dial 0.600 press [RPT] 
	19) Set VHF tuning - Press [F/W] then [REV] dial 20.0  press [RPT]
		(VHF tuning step varies by state -- many use 15.0)

	Diagram: [there are no tabs in this section - ed]

        Ok, here's where it gets tricky, but so you know, a '|'
           represents a jumper.

                !Ribbon  !                       !Ribbon  !
                !Cable   !                       !Cable   !
            ____!J4002   !_______________________!J4001   !_____________
            !   !________!                       !________!            !
            !                Rear view of FT-5100                      !
            !    ____        Control Head.                             !
            !    !  !                                                  !
            !    !__!     | | | | |                                    !
            !                        | | | | | | | | | | | | |  | | |  !
            !                        R R R R R R R R R R R R R  R R R  !
            !                        4 4 4 4 4 4 4 4 4 4 4 4 4  4 4 4  !
            !                        0 0 0 0 0 0 0 0 0 0 0 0 0  0 0 0  !
            !                        5 6 6 6 6 6 6 6 6 6 7 7 7  0 0 0  !
            !                        1 1 2 3 4 5 6 7 8 9 0 1 2  1 3 4  !
            !__________________________________________________________!
        
        
        Stock US Jumpers        After Mod. Jumpers
        R4001                   R4001
        R4003                   R4003
        R4004                   R4004
        R4051                   R4051
        R4061                   R4061
        R4062                   R4062
                                R4064
        R4067                            <- for D/MR button mod
                                R4068
                                R4070
        R4072

	This mod is on Delphi as FT5100.MOD and on anomaly.sbs.com.

	Attributed: Tony Pelliccio, KD1NR system@garlic.sbs.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Band Switching via D/MR button on microphone:

	Effect: D/MR button on microphone performs band switching
	   rather than D/MR function.

	1-5) as in above mod
	6) Remove the jumper on Pad R4067
	7) skip above step 7
	8) continue with step 8 above

	Attributed: Tony Pelliccio, KD1NR system@garlic.sbs.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

[end of mod sheet Rev B]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Band Switching or Tone Burst via D/MR button on microphone (5200):

	Effect: change function of D/MR button on mike.

	This is based on information from Yaesu in Japan.

	The functions of pin 5 (the microphone button) can be altered
	by changing jumpers in the control head.  To find these
	jumpers, see the section on packet radio in the ordinary
	instruction book.

	                                  Control Head Jumper No
	Pin 5 Function                   Closed Jumper Marked By X
	                                1      2      3      4      5
	D/MR                            X
	Band                                   X
	1750Hz Tone Burst               X      X
	Main band Busy Out                            X
	Sub band  Busy Out                            X
	Call Channel                    X             X


	Main / Sub band busy out - When open SQL = 5 Volt DC
	                           Closed    SQL = 0 Volt DC
	[ed - I'm not sure what this means since I don't own a 5200]

	Attributed: John Newgas, G7LTQ jnewgas@cix.compulink.co.uk,
	            g7ltq@g7ltq.ampr.org

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Mute Level (5200):

	Effect: [ed - I'm not really sure]

	See above for location of jumpers, etc.

	Mute Level Selection            1      2      3      4      5
	No Mute
	Minimum                                              X
	Middle                                                      X
	Maximum                                              X      X

	Attributed: John Newgas, G7LTQ jnewgas@cix.compulink.co.uk
	            g7ltq@g7ltq.ampr.org

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Crossband Repeat (5200):

	Effect: crossband repeater
	Bad effect: CTCSS function is lost

	[ed -- there is another crossband mod in this list...]

	This is based on information from Yaesu in Japan.

	These jumpers are located in the main radio case.  For
	location, refer to the FT5200 Technical Guide.

	1) Remove (open) JP5017 on the interface unit
	2) Press and hold PRI button while switching on the power.
	3) The FT5200 will now work as a cross band repeater.
	4) The CTCSS function will be lost.

	Attributed: John Newgas, G7LTQ jnewgas@cix.compulink.co.uk
	            g7ltq@g7ltq.ampr.org

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Extended Frequency Range (5200):

	Effect: set receive and transmit range.
	Bad effect: ARS gone.

	This is based on information from Yaesu in Japan.

	These jumpers are located in the main radio case.  For
	location, refer to the FT5200 Technical Guide.

	1) Close (short) JP5001, JP5002, JP5003, JP5006 and JP5007
	2) Remove (open) JP5004 and JP5005

	The frequency range possible will now be approximately :
	VHF        Rx  110 - 180 MHz         Tx  130 - 180 MHz
	UHF        Rx  330 - 480 MHz         Tx  425 - 465 Mhz

	The radio's alignment was done at the factory for your
	original frequency bands and so there will not be optimum
	behavior outside these ranges.  Broadening the alignment will
	sacrifice performance at usual frequencies.  In practice, the
	alignment does not need adjustment.

	You can program the frequency limits now.  [ed - note the
	similarity (and dissimilarity!) to the 5100's program-limit
	sequence above]

	3) Press and hold [D/MR] [F/W] [REV] keys and turn radio on.
	4) Program in VHF low edge of Rx
	        VHF high edge of Rx
	        VHF low edge of Tx
	        VHF high edge of Tx
	5) Repeat for UHF in the same order.

	I [John] have not done this so I can give no further advice on
	programming.

	Attributed: John Newgas, G7LTQ jnewgas@cix.compulink.co.uk
	            g7ltq@g7ltq.ampr.org

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Extended Frequency Range (5200):

	[ed - yes, there are two mods and I include them both since
	they are so different in style (and perhaps content).]

	Effect: set receive and transmit range.
	Bad effect: ARS gone.

	The following explains how to expand the receive and transmit 
	frequency range of the Yaesu FT-5200 and how to enable the cross- 
	band repeater operation.
	
	All the modifications are carried out on the interface board and 
	involve removing or adding links on jumper spots.
	
	You will get considerably increased receive and transmit
	coverage; however, you will lose the Automatic Repeater Shift
	(ARS) feature.	You may think this is an acceptable price.
	Finally, it should be obvious,	but during this procedure you
	will obviously lose any stored memories.
	
	1) Remove the control head and set on one side
	2) Remove the upper and lower covers on the main chassis.  For
	   convenience, remove the speaker, noting which way the two
	   pin pcb connector is oriented. [ed -- does it matter?]
	3) Remove two side screws holding on the front of the chassis
	   and remove chassis front.  (The chassis front is the
	   surface with the contacts for the control head.)
	4) Locate a double row of ten by two jumper spots, numbered 1
	   to 20.  The jumper configurations will depend on the area
	   for which the rig was intended.  Note the arrangement if
	   you ever want to un-modify your radio.
	5) Using a fine-tip soldering iron, set the jumper spots as
	   follows:
	
	           1    closed
	           2    closed
	           3    closed
	           4    open
	           5    closed
	           6    closed
	           7    closed
         
	6) This completes the alteration for frequency expansion.
	   Reassemble the radio.
	7) Reinitialise the radio by simultaneously holding D/MR, F/W,
	   REV and POWER.  You must now program in the band limits.
	   The display will show a blinking "1" in the left-hand
	   memory box and "000.000" in the left-hand frequency
	   display. (Ignore the right-hand display for now).  The
	   following limits are suggested, but the RF circuitry of the
	   rig will only cover slightly less.  Use the dial or up/down
	   buttons to select the frequency and then press D/MR to
	   store it.  The blinking "1" will increment.

	   VHF rx:  137.000   174.000
	   VHF tx:  137.000   174.000
	   (display will show blinking "1" and "300.000")
	   UHF rx:  410.000   470.000
	   UHF tx:  410.000   470.000

	   (Note: it is possible to set the RX limits wider than the
	   TX limits; for obvious reasons you cannot have the reverse
	   situation).
	8) You can repeat step 7 above at any time if you need to
	   change the limits.
	9) The pre-set repeater offsets are now no longer available
	   and you will have to set them up manually using the
	   instructions on page 16 of the manual.  The Automatic
	   Repeater Shift (ARS) feature (also on page 16 of the
	   manual) will also have disappeared and you will have no way
	   of getting it back (except by changing the jumpers back).


	   To enable the crossband repeat, remove the link at 
	   jumper spot 17. (Note, just below jumper spot 17 is a 
	   separate jumper spot,  not part of the group of twenty - 
	   leave this alone).
	
	Attributed: Hugo Cornwall

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Cross Band Repeater (5200)

	Effect: enable crossband repeat

	[ed - this is a continuation of the above]
	
	1) You can enable the crossband repeater without altering the
	   frequency coverage.  The only hardware alteration is the
	   removal of link 17.
	2) To enable, turn on rig while holding down [RPT] button.
	   The rig is now a crossband repeater - you will get
	   confirmation of this from the display: the 100s position on
	   the two frequency displays will be replaced by a "R".
	3) While in cross-band repeater mode you can change the
	   frequencies of each band.
	4) The crossband repeater suffers from desense.  It works
	   better at low power and even better if you use an external
	   diplexer and separate antennas.  The more isolation between
	   the two bands, the better.  As with all cross-band
	   repeaters, results will be poor if the UHF frequency is a
	   direct multiple of the VHF frequency.  If you are planning
	   extended use of a crossband repeater, make extra sure that
	   the rig is adequately ventilated.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

[end of mod sheet Rev C]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-


 
Copied from the QRZ! Windows Ham Radio CDROM
 
