From amdcl2!amdcl2!brian@amd.com Wed Apr 14 14:15:29 1993
From: amdcl2!brian@amd.com (Brian McMinn)
Subject: FT 5200A Mod



-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-


		    Yaesu FT-5100/FT-5200 MODS
			Rev B (14 Apr 1993)


This is a collection of hardware and software mods for the Yaesu
5100/5200 pair.  I have the 5100, so I can't verify these for the
5200.  I have collected every mod seen on the net (ie. Usenet) since
the introduction of the 5100, so I think this list is fairly complete.
I am interested in getting updates and corrections to this list, so
please send me e-mail if you find something that needs updating.
(This includes typos, wrong or missing attributions, caveats, warnings
about unmentioned side effects, serial numbers of radios that won't do
some of these mods, etc.)

SOME OF THESE MODIFICATIONS MAY DAMAGE YOUR RADIO IF YOU PERFORM
THEM IMPROPERLY.  WHEN IN DOUBT, DO NOT PERFORM THE MODIFICATION.

This advice is free, so remember that you get what you pay for.

	Brian McMinn (brian.mcminn@amd.com)
	N5PSS
	512-462-5389

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

General Review (5100):

	Since Yaesu's advertising has already made the good points
	known, I'll concentrate on the warts and shortcomings.

	Dual In-Band Receive:  works as advertised except for
	sensitivity.  The "main" receiver works very well.  The "sub"
	receiver works very well when tuned to the opposite band from
	the "main" receiver.  When tuned to the same band, the "sub"
	receiver suffers from slightly lower sensitivity in the ham
	bands and greatly reduced sensitivity out of the ham bands.

	There is a 2m VCO/PLL/IF and a 70cm VCO/PLL/IF.  I assume that
	dual in band receive is done with the opposite band's
	receiver.  This would explain the poor sensitivity, but it
	sure raises some questions about how the duplexer works.

	I expected a type "N" connector, the radio came with UHF.

	Control wart: (are you listening Yaesu?)  You can only
	transmit on the "main" (ie. left) side of the radio.  When
	both 2m and 70cm receive are active, you change bands with the
	"BAND" button.  This swaps the left and right displays.  When
	dual in-band receive is active, the "BAND" button changes both
	the main and sub receivers from 2m to 440 or from 440 to 2m.
	Arrrgh!!!!  I would prefer a "SWAP" button to swap left and
	right regardless of mode.  (The "SUB" button is used instead.)

	Automatic backlight dim: works as advertised but the backlight
	level under low ambient lighting is WAY too low.  Manual
	control is the best solution.

	DTMF page: works as advertized, but the *&%$#@ thing insists
	on "ringing" like a phone EVERY time it receives the page
	sequence.  This means that you have to co-ordinate with the
	other station to turn the *&%$#@ DTMF stuff off at the same
	time or tolerate the "ring" at the start of every receive.

	CTCSS decode: squelch opens quickly when normal CTCSS decode
	(an option) is enabled.  There is a CTCSS page function that
	has a distinct delay between receipt of carrier with CTCSS and
	open squelch.  I don't yet understand the use of this
	"feature."

	There is no SCAN button on the front panel.  Scan is initiated
	by holding the up or down button of the mike down for two
	seconds.  The scan is blindingly fast when compared to the
	Alinco 590 that I used to have.

	Memory: memory is divided into four "banks."  Two for VHF, two
	for UHF.  Only one bank can be active for each receiver.  I
	consider this an advantage, but you may not.  There are two
	obvious (to me) uses for this configuration.  First, you can
	store freequencies for different uses in different banks.
	Second, you can activate one 2m(440) bank in the main receiver
	and one the other 2m(440) bank in the other receiver and scan
	them simultaneously.

	Heat management: After seeing the HUGE heat sink on the back
	of the Alinco 590, the Yaesu 5100's sink seems too small.  In
	a key down experiment, the heat sink of the Yaesu got almost
	too hot to touch before the fan kicked on.  If I were planning
	to run a packet station, I would definitely look into some
	extra forced air over the back of this one.  As it is, I'm a
	bit concerned about how hot it will get mounted in my
	dashboard.  [Others people don't seem to have this problem.]

	DTMF Decode and Scan: If you have CTCSS decode (an option)
	enabled on a memory and you are scanning and there is activity
	on that frequency but without the correct CTCSS tone, the 5100
	stops scan, flashes the strength meter and then continues
	scanning.  It is slower than normal scan, but still quite
	fast.

	Attributed: Brian McMinn, N5PSS, brian.mcminn@amd.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Backlight Control:

	Effect: manual control of backlight

	1) Hold down the MHZ key and turn radio on
	2) Use tuning knob to adjust brightness
	3) When FUNC is active, the tuning knob will adjust
	   brightness again.
	4) You can restore automatic control by repeating step 1.

	Notes:  Manual is fuzzy on this feature.

	Attributed: Yaesu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Crossband Repeat (reported as working on 5100 and 5200):

	Effect: Enable crossband repeat

	1) Dial up two frequencies you want to crosslink (be sure to
	   pay attention to transmit offsets, if any)
	2) Turn radio off.
	3) Hold down the RPT key and turn radio on

	Result:  The tone encode/decode flags and the -+ flags will be
	flashing and the radio will be in low power mode.  When either
	band's squelch opens, the other band is moved into the primary
	frequency display and the transmitter keys.  Audio link
	appears to be speaker to mike.

	Exit crossband repeat mode by repeating steps 2 and 3 above.

	Attributed: Yaesu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Transmitter Timeout:

	Effect: automatically limit transmitter "on" time

	1) Hold down the HIGH/LOW button and turn radio on
	2) Use tuning knob to change the number in left VFO.  This
	   number is number of minutes for the timeout timer.  The
	   factory default appears to be 15 minutes.
	3) Transmitter shuts off with "Err" displayed in VFO if the
	   time limit is exceeded.

	Attributed: Bill Mayhew, N8WED, wtm@uhura.neoucom.edu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Tech Manual:

	The technical manual for the 5100 is [information wise] pretty
	spare.  No additonal operating notes or hidden secrets are
	revealed.  It is worthwile for the alignment notes and
	complete parts list.  Call the number in your owners manual to
	order.

	Attributed: Bill Mayhew, N8WED, wtm@uhura.neoucom.edu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

DTMF decoding:

	Effect: display decoded DTMF tones

	Note: this works on the related FT-530, but not on my 5100.
	I'm including it here on the chance that it works on the 5200.
	Please try it on your 5200 (or 5100) and tell me if it works
	for you.

	1) Select frequency and turn on the code squelch
	2) Press Function-Page(Code) to select a code memory
	3) Dial up to memory #7 [the 5100 won't do this]
	4) Watch the dtmf's scroll by as they are heard by the radio!

	Attributed: jmeyers@ecst.csuchico.edu (Jeff Meyers)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-


Crossband Audio Enhancement:

	Effect: unmuffle crossband audio

	Connect a 27K ohm resistor between the audio-in and auido-out
	leads on the data jack (inside the shell of a mini plug, that
	is).  The mic element stays live while in xband operation.  It
	is a good idea to remove the mic from the rig while cross
	banding if you need/want to eliminate ambient audio.

	Attributed: Bill Mayhew, N8WED, wtm@uhura.neoucom.edu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Wireless Mike (review):

	The wireless mike sends audio over 49.85MHz, so it is can't be
	used in high RF environments (like near computers).  It
	duplicates ALL front panel controls with the exception of the
	power button.

	It interfaces to the rig via a standard mic plug. The
	receiving unit is only about 1'h x 2w x 1/2d.

	[ed] The implications of this are that the entire radio can be
	controlled via the microphone port!  Too bad there isn't a
	fancy *wired* mike with all the controls on it.

	Several people have reported trouble with the mike -- enough
	trouble for them to return it because of poor range and poor
	audio.  It works well if you sit on top of the pickup unit,
	but then you don't need a wireless mike.

	Attributed: Tony Pelliccio, KD1NR system@garlic.sbs.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

The "P" Key on the microphone:


	I was curious about that "P" key on my FT-5100, so I called
	Yeasu and they explained the situation.  They designed the the
	mic to accomidate "future products".  The "P" key is there to
	be taken advantage of at a later date by other models.  They
	just did not want to re-design the mic again within a short
	period of time.

	Attributed: Will Collier, KB5WRK, COLLIER@gallant.apple.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Expanded Receive:

	Good Effect: enable extended receive coverage
		New range:   128-180MHz and 420-475MHz
	Bad Effect: disable automatic repeater shift selection.

	Warning: This mod does not apply to the FT-5200 as the design
	   is somewhat different.

	Warning: You must have a very steady hand or else!  A
	   magnifying glass would help too.

	1) Disconnect DC Power cable from radio. ALWAYS!

	**Caution** NEVER TRY TO TAKE APART (DISASSEMLBLE) THE FRONT
	            CONTROL HEAD. It will void your warranty.

	2) Remove (6) screws from Top Cover of Radio and (6) screws
	   from Bottom Cover of radio.
	3) Remove Top & Bottom Covers from Radio (Be careful of speaker
	   falling out).
	4) Remove the (2) silver screws on each side of the radio
	   holding front control head to main body of radio.
	5) Carefully pull away (a few inches) the Control Head from
	   the radio body. CAREFUL with the Ribbon Cables.

	**NOTE** There are no numbers on the circuit board so you will
	         have to match up with the diagram below.

	6) On the rear of the Control head locate, Unsolder and remove
	   jumper Pad R4072.
	7) Solder across jumper pads: R4070 R4068 & R4064 (use wire or
	   0 Ohm resistor)

	**NOTE** If you want to change the D/MR button on the
	         microphone to do Band Switching, now is the time.
	         See the next mod.

	8) Install Front Control head, Speaker, Top and Bottom Covers
	   and Reconnect Power to the Radio.
	9) Press and hold [D/MR] [F/W] [REV] Keys and turn on the Radio.
	   Radio will now show 300.000 & 20.000 on Display.
	10) Set UHF Rx Low - Press [MHz] and dial 420.00, press [D/MR]
	11) Set UHF Rx High- Press [MHz] and dial 475.00, press [D/MR]
	12) Set UHF Tx Low - Press [MHz] and dial 420.00, press [D/MR]
	13) Set UHF Tx High- Press [MHz] and dial 450.00, press [D/MR]
	14) Set VHF Rx Low - Press [MHz] and dial 128.00, press [D/MR]
	15) Set VHF Rx High- Press [MHz] and dial 180.00, press [D/MR]
	16) Set VHF Tx Low - Press [MHz] and dial 140.00, press [D/MR] 
	17) Set VHF Tx High- Press [MHz] and dial 150.00, press [D/MR] 
	18) Set UHF offset - Press [F/W] then [RPT] dial 5.000 press [RPT] 
	19) Set UHF tuning - Press [F/W] then [REV] dial 25.0  press [RPT]
	20) Set VHF offset - Press [F/W] then [RPT] dial 0.600 press [RPT] 
	19) Set VHF tuning - Press [F/W] then [REV] dial 20.0  press [RPT]
		(VHF tuning step varies by state -- many use 15.0)

	Diagram: [there are no tabs in this section - ed]

        Ok, here's where it gets tricky, but so you know, a '|'
           represents a jumper.

                !Ribbon  !                       !Ribbon  !
                !Cable   !                       !Cable   !
            ____!J4002   !_______________________!J4001   !_____________
            !   !________!                       !________!            !
            !                Rear view of FT-5100                      !
            !    ____        Control Head.                             !
            !    !  !                                                  !
            !    !__!     | | | | |                                    !
            !                        | | | | | | | | | | | | |  | | |  !
            !                        R R R R R R R R R R R R R  R R R  !
            !                        4 4 4 4 4 4 4 4 4 4 4 4 4  4 4 4  !
            !                        0 0 0 0 0 0 0 0 0 0 0 0 0  0 0 0  !
            !                        5 6 6 6 6 6 6 6 6 6 7 7 7  0 0 0  !
            !                        1 1 2 3 4 5 6 7 8 9 0 1 2  1 3 4  !
            !__________________________________________________________!
        
        
        Stock US Jumpers        After Mod. Jumpers
        R4001                   R4001
        R4003                   R4003
        R4004                   R4004
        R4051                   R4051
        R4061                   R4061
        R4062                   R4062
                                R4064
        R4067                            <- for D/MR button mod
                                R4068
                                R4070
        R4072

	This mod is on Delphi as FT5100.MOD and on anomaly.sbs.com.

	Attributed: Tony Pelliccio, KD1NR system@garlic.sbs.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Band Switching via D/MR button on microphone:

	Effect: D/MR button on microphone performs band switching
	   rather than D/MR function.

	1-5) as in above mod
	6) Remove the jumper on Pad R4067
	7) skip above step 7
	8) continue with step 8 above

	Attributed: Tony Pelliccio, KD1NR system@garlic.sbs.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

[end of mod sheet Rev B]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-




 
Copied from the QRZ! Windows Ham Radio CDROM
 
