Article: 32166 of rec.radio.amateur.misc
From: kchen@Apple.COM (Kok Chen)
Newsgroups: rec.radio.amateur.misc
Subject: Re: FT990 mod for extended tx
Message-ID: <76900@apple.apple.COM>
Date: 17 Jan 93 23:01:05 GMT
References: <1jcftdINNh42@tamsun.tamu.edu>
Organization: Apple Computer Inc., Cupertino, CA
Lines: 51

blw7149@tamsun.tamu.edu (Brandon Lee White) writes:

>I received a mail from AA6SQ about Extended transmitter frequency range
>for FT990 and FT1000
>-Remove top and bottom covers. Remove top screw on each side which holds
>front panel to chassis. Pivot front panel down slowly. CAUTION : if you
>let it go, it will flop down rapidly and probably tear somethins loose. 
>Behind the meter will be the CNTL unit. It has a metal cover about 4 * 8
>inches. Snap the cover off. Look to the top of the unit. You will see
>JP-3. Remove the solder connection on JP-3.


This appears similar to the mod given for the FT-1000 that is given 
in "Radio/Tech Modifications, Volume 5B," ISBN 0-917963-011-3, 
published by artsci, inc.

BUT!  The mod for the FT-990 that appears in the same book is 
completely different.  I tend to believe the book, since the control 
unit for the FT-990 is on a plug-in card to the motherboard, and not 
a thing attached to the front panel.

I did not attempt to make the extended range mod, but I did make a 
mod to my FT-990 (didn't read of this mod anywhere, I simply traced the 
schematics) to reduce the minimum power output from 10W to about 3.5W, 
to operate QRP using the last ARRL 10m contest.

(I just felt like getting 59 reports from everyone that weekend,
and, except for one truthful gentleman in NC, I did :-). 

I didn't blow anything up, but do the following at your own risk.  

Find the R.F. power control pot in the schematics.  All this pot does 
is to supply a variable voltage level to the ALC circuitry.  Trace 
the signal from the pot to the ALC goodies, and you will find a series 
limiting resistor whose value is 1/10 that of the pot's max value.  
This is what limits min power to about 10W.  I simply paralleled this
fixed resistor (a surface mount resistor on the board with the ALC 
sensing circuitry) with a smaller axial resistor.

You have to raise power to 8W or so to get the automatic antenna tuner 
to buzz and click.  That may be why the power control knob would not 
go below 10W on a stock unit; would only confuse all the appliance 
operators :-).

BTW, has any other FT-990 owners noticed that the built-in computing 
SWR meter is quite inaccurate at powers below 25W?  

73,

Kok Chen, AA6TY					kchen@apple.com
Apple Computer, Inc.


 
Copied from the QRZ! Windows Ham Radio CDROM
 
