Date: 5 May 89   16:48 PST
From: ALLYN@SLACVM.BITNET
To: MBRAMWEL@UWO.CDN
Subject: ft727r CAT interface



            FT-727R CAT System Interfacing and Control

This information describes the hardware and software requirements of
the CAT (Computer Aided Tranceiver) System in the FT-727R.

Connections

Four connections are used by the CAT SystemL three at the CAT jack,
illustrated below, and one (Signal Ground) ar the outer contact of the
MIC or EAR jack.

DO NOT SHORT THE OUTER CONTACT OF THE CAT JACK TO GROUND!!!

[Diagram of the CAT plug:

Looks like a stereo audio jack of the appropriate size.

The outer sleeve is +6 to +12 V DC (Battery Voltage) I do not think
this line needs to be connected.

The middle contact is the Serial KeyCode Input.

The center contact is the Serial Meter Output (00h to 0Fh).

See the manual for further description.]

Data Format:

All serial data consists of single byte binary codes sent at 4800
baud, TTL levels, with two INVERTED stop bits and one INVERTED start
bit.

Key Codes:

CAT Control consists of duplication the keystrokes that can be made on
the tranceiver keypad by sending the corresponding keycodes to the
Serial Keycode Input contact of the CAT jack.  The most significant
four bits (MSD) correspond with the key column and the least
significant four bits (LSD) correspond with the key row.  The Function
key (on the side of the tranceiver) is simulated by setting bit 7.
Results are identical to those described for manual operation in the
FT-727R Operating Manual.  Serial Meter Output is sent approximately
every 100 ms while receiving.

[Table for the codes.  The lines in [] are the original values in the
 Yaesu handout, and are followed by the corrected lines as determined
 by KB7ABA.  Remove the lines in [] to see what sould be the right table.]

[   [ FUNC    F       E       D       C       B    ]
    [ FUNC    8       9       A       B       C
MSD [
[   [ NORM    7       6       5       4       3    ]
    [ NORM    0       1       2       3       4

LSD
V

E            +RPT    SIMP    -RPT     PMS     P SET
              1       2       3        V       c

D            SAV T   T DEC   T SET    TX M    S/CH
              4       5       6        M       MR

B            SAVE    T ENC   SCAN     MC      Shift
              7       8       9        C      <=>

7            LOCK    BATT    BEEP     DUP     Step
              *       0       #       V/U      D

 
Copied from the QRZ! Windows Ham Radio CDROM
 
